avatar

pltraining/win_essentials

Starter code for the Puppet Windows Essentials virtual class
Latest version is compatible with:
  • Puppet Enterprise
  • Puppet 3.x
    • Windows

To use this module, add this declaration to your Puppetfile:

To manually install this module with puppet module tool:

10,181
Latest version: 2,764